#include "TYW_stdint.h"

void TPS2HB35_SetOutput1A_OUT1(uint8_t state);
void TPS2HB35_SetOutput1A_OUT2(uint8_t state);
void TPS2HB35_SetOutput1A_OUT3(uint8_t state);
void TPS2HB35_SetOutput1A_OUT4(uint8_t state);
void TPS2HB35_SetOutput1A_OUT5(uint8_t state);
void TPS2HB35_SetOutput1A_OUT6(uint8_t state);
void TPS2HB35_SetOutput1A_OUT7(uint8_t state);
void TPS2HB35_SetOutput1A_OUT8(uint8_t state);

